Ignore:
Timestamp:
Aug 20, 2016, 10:03:21 PM (5 years ago)
Author:
Gregg Young
Message:

Updated the dependencies in the rest of the readmes. They still need to be translated. Updated the change log.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/readme_nl.txt

    r517 r542  
    2424Lucide vereist het volgende:
    2525
    26   - Libc 0.6.5:
    27     - FTP://ftp.netlabs.org/pub/gcc/libc-0.6.5-csd5.zip (zip formaat)
    28       of ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi (WarpIn formaat)
    29   - Gcc446.dll:
    30     - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi (WarpIn formaat)
     26  - Libc 0.6.6:
     27    - FTP://ftp.netlabs.org/pub/gcc/libc-0.6.6-csd6.zip (zip formaat)
     28      of ftp://ftp.netlabs.org/pub/gcc/libc-0_6_6-csd6.wpi (WarpIn formaat)
     29      or "yum install libc" (from the netlabs-rel repository)
     30  - Gcc492.dll:
     31    - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_3_1.wpi (WarpIn formaat)
     32      or "yum install libgcc1 libgcc-fwd" (from the netlabs-rel repository)
     33  - poppler 0.42.0 library needs to be installed to view PDFs:
     34    - "yum install poppler", can be installed from netlabs-rel repository
    3135
    3236
Note: See TracChangeset for help on using the changeset viewer.